@charset "utf-8";
.page_title{
	max-width:none;
	height:350px;
	justify-content:center;
	background:#D6AF52;
	overflow:hidden;
}
.page_parent .page_title::after{
	content:'';
	display:block;
	margin:0 calc(50% - 50vw);
	width:100vw;
	height:80px;
	position:absolute;
	top:auto;
	bottom:0;
	left:0;
	background:url(/recruit/img/common/pic_wave_h1.png) bottom center no-repeat;
	background-size:100% 80px;
	z-index:1;
}
.page_title_in{position:relative;height:100%;}
.page_title::before{
	content:'';
	display:block;
	margin:0 calc(50% - 50vw);
	width:212px;
	height:212px;
	position:absolute;
	top:-33px;
	left:-50px;
	background:#D6AF52 url(/recruit/img/member/bg_h1_l.png) center no-repeat;
	background-size:212px 212px;
}
.page_title h1{
	color:#3A2303;
	display:flex;
	width:100%;
	height:100%;
	flex-direction:column;
	align-items:center;
	justify-content:center;
	padding-top:36px;
}
.page_title h1::before{color:#814E09;line-height:1;}
.page_title h1::after{
	content:'';
	display:block;
	margin:0 calc(50% - 50vw);
	width:212px;
	height:212px;
	position:absolute;
	bottom:-88px;
	right:1px;
	background:#D6AF52 url(/recruit/img/member/bg_h1_r.png) center no-repeat;
	background-size:212px 212px;
}

.content_area{
	margin:-145px auto 0;
	position:relative;
	z-index:1;
}
/* 2カラム */
.content_area .c_list{
	display:grid;
	grid-template-columns:repeat(2,1fr);
	gap:60px;
	padding:0;
}
.content_area .c_item{list-style:none;position:relative;margin-bottom:0;}
.c_link{
	display:block;
	text-decoration:none;
	position:relative;
	transition:color 0.3s;
}
.c_link:hover{color:#814E09 !important;}
.c_thumb{overflow:hidden;border-radius:20px;}
.c_link img{
	-webkit-backface-visibility:hidden;
	backface-visibility:hidden;
	transition:transform 0.3s;
}
.c_link:hover img{
	transform:scale(1.05);
}


@media screen and (max-width:1023px){
.page_title{height:236px;}
.page_parent .page_title::after{
	height:45px;
	background-size:100% 45px;
}
.page_title::before{
	width:125px;
	height:125px;
	top:-12px;
	left:-25px;
	background-size:125px 125px;
}
.page_title h1{
	padding-top:13px;
}
.page_title h1::after{
	width:125px;
	height:125px;
	bottom:-40px;
	right:3px;
	background-size:125px 125px;
}

.content_area{
	margin:-103px auto 0;
	padding:0 50px;
}
/* 2カラム */
.content_area .c_list{
	gap:50px 30px;
}

}


@media screen and (max-width:767px){
.page_parent .page_title::after{
	height:22px;
	background-size:100% 22px;
}
.page_title{min-height:100px;}
.page_title::before{
	width:90px;
	height:90px;
	top:-12px;
	left:-18px;
	background-size:90px 90px;
}
.page_title h1{
	padding-top:0;
	align-items:center;
	justify-content:flex-start;
}
.page_title h1::after{
	width:90px;
	height:90px;
	bottom:-19px;
	right:-36px;
	background-size:90px 90px;
}
.content_area{
	margin:-140px auto 0;
	padding:0 35px;
}
.content_area .c_list{gap:50px 20px;}
.member_name{margin:6px 0 4px !important;}



}

@media screen and (max-width:599px){
.content_area .c_list{
	display:block;
	gap:0;
}
.content_area .c_item{margin-bottom:30px;}
}